background=Image.load("ecranvaisseauxp1.jpg")

while true do
pad=Controls.read()
screen:clear()
screen:blit(0,0,background)

if pad:cross() then
choixvaisseaup1 = 1
dofile("choixvaisseaup2.lua")
background = nil
end

if pad:circle() then
choixvaisseaup1 = 2
dofile("choixvaisseaup2.lua")
background = nil
end

if pad:square() then
choixvaisseaup1 = 3
dofile("choixvaisseaup2.lua")
background = nil
end

screen.waitVblankStart()
screen.flip()
end